this.title=
contCreator.boundLabelText=
contCreateTime.boundLabelText=
contLastUpdateUser.boundLabelText=
contLastUpdateTime.boundLabelText=
contNumber.boundLabelText=
contBizDate.boundLabelText=
contDescription.boundLabelText=
contAuditor.boundLabelText=
contoperationType.boundLabelText=
contsendTodo.boundLabelText=
contupdateTodo.boundLabelText=
contsetdelTodoDone.boundLabelText=
contreturnState.boundLabelText=
returnState.items=
contmessage.boundLabelText=
conttodoType.boundLabelText=
todoType.items=
ActionSubmit.SHORT_DESCRIPTION=
ActionSubmit.LONG_DESCRIPTION=
ActionSubmit.NAME=
ActionPrint.SHORT_DESCRIPTION=
ActionPrint.LONG_DESCRIPTION=
ActionPrint.NAME=
ActionPrintPreview.SHORT_DESCRIPTION=
ActionPrintPreview.LONG_DESCRIPTION=
ActionPrintPreview.NAME=